@charset "utf-8";
/* CSS Document */

/*　メインビジュアル設定:
----------------------------------------------*/


#mainVisual {
	position: relative;
}

#mainVisual img {
	position: absolute;
	top: 0px;
}

#mainVisual img.bg {
	position: relative;
	top: 0;
	z-index: 998;
}


/*-- コントローラー --*/


#controller li {display: inline;}

#controller li a {
	display: block;
	width: 20px;
	height: 22px;
	z-index: 999;
	top: 31%;
}

#controller li a.back {
	position: absolute;
	left: 0px;
}

#controller li a.next {
	position: absolute;
	right: 0px;
}


/*　コース設定:
----------------------------------------------*/

#course .smart {margin: 20px 10px;}


/*==== 教員インタビュー ====*/


#interview .left,
#interview .right {
	float: none;
	margin-bottom: 10px;
}

#interview .left img.left,
#interview .right img.left {
	float: left;
	margin: 15px 10px 2px 0;
	max-width: 138px;
	height: auto;
}

#interview section.left h1 {
	background: #804ec4;
	color: #fff;
	font-size: 100%;
	padding: 3px 0 0px 15px;
}

#interview section p {
	font-size: 80%;
	margin: 15px 15px 15px 0;
}


/*==== 左エリア ====*/


#openCampus,
#graduate,
#pamphlet {margin-bottom: 20px;}

#openCampus img.left,
#graduate img.left,
#intern img.left,
#pamphlet img.left, {
	width: 40%;
}

#openCampus .right,
#graduate .right,
#intern .right,
#pamphlet .right {
	width: 58%;
}

#leftCol p {
	font-size: 85%;
	margin: 15px;
}
#leftCol p.no {margin-top: 0;}

.list1 {
	font-size: 85%;
	margin: 15px;
}

.list1 li {
	background: url(../img/common/arrow1.gif) no-repeat 0 0.3em;
	padding-left: 20px;
	margin-bottom: 6px;
}

